/*Шрифты  начало*/
@font-face {
  font-family: 'Gilroy';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Gilroy-Regular.ttf');
  src: url('../fonts/Gilroy-Regular.woff') format('woff'), url('../fonts/Gilroy-Regular.ttf') format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116, U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Gilroy';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Gilroy-Medium.ttf');
  src: url('../fonts/Gilroy-Medium.woff') format('woff'), url('../fonts/Gilroy-Medium.ttf') format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116, U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Gilroy';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Gilroy-Semibold.ttf');
  src: url('../fonts/Gilroy-Semibold.woff') format('woff'), url('../fonts/Gilroy-Semibold.ttf') format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116, U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/*Шрифты - конец*/

/*основное - начало*/
html {
  box-sizing: border-box;
  scrollbar-color: rgb(224, 224, 224) transparent;
  scrollbar-width: thin;
}
html * {
  box-sizing: border-box;
}
html *:focus {
  outline: none;
}
html::-webkit-scrollbar-button {
  width: 4px;
  height: 0px
}
html::-webkit-scrollbar-track {
  background-color: transparent;
}
html::-webkit-scrollbar-thumb {
  background: rgb(224, 224, 224);
  border-radius: 6px;
}
html::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}
body {
  margin: 0;
  font-family: 'Gilroy';
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background: #FAFAFA;
  flex-direction: column;
  font-size: 20px;
  line-height: 130%;
  color: rgba(19, 32, 45, 0.6);
  padding-top: 114px;
}
.box {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
}
.wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}
p {
  margin: 0 0 20px 0;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 150%;
  color: rgba(19, 32, 45, 0.6);
}
/*Основное - конец*/

/*Шапка -начало*/
.box.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  background: #FAFAFA;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
  border-radius: 0px 0px 16px 16px;
}
.box.header .wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 16px 20px;
}
.box.header ul {
  padding: 0;
  margin: 0 36px 0 0;
  list-style-type: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
.box.header ul li {
  margin-left: 8px;
}
.box.header ul li p {
  font-weight: 400;
  font-size: 14px;
  line-height: 112%;
  text-align: right;
  color: rgba(19, 32, 45, 0.4);
  margin: 0 8px 0 0;
}
.box.header ul li a {
  display: block;
}
.box.header .wrapper > div {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.box.header .wrapper > div > a {
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  color: #4F616A;
  margin: 0;
  text-decoration: none;
}
.box.header .wrapper > div > a img {
  display: none;
}
/*Шапка - конец*/

/*Контент - начало*/
.box.slider {
  background: url('../img/slider-bg.png') right 30px no-repeat;
  margin-bottom: 30px;
}
.box.slider .wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.box.slider h1 {
  font-weight: 400;
  font-size: 40px;
  line-height: 120%;
  color: #4F616A;
  margin: 0 0 20px 0;
  text-align: left;
  width: 100%;
}
.box.slider .itc-slider.itc-slider-1 {
  width: 100%;
  max-width: 1020px;
}
.box.slider .itc-slider-1 .itc-slider-wrapper {
  background: transparent;
}
.box.slider .itc-slider-1 .itc-slider-items {
  width: 100%;
  height: 555px;
}
.box.slider .itc-slider-1 .itc-slider-item {
  padding: 0 20px;
}
.box.slider .itc-slider-1 .itc-slider-item .img-box {
  position: relative;
  width: 100%;
  height: 520px;
  border-radius: 16px;
  max-width: 960px;
  box-shadow: 0px 10px 24px rgba(89, 109, 119, 0.3);
  overflow: hidden;
  margin: 10px auto 0;
}
.box.slider .itc-slider-1 .itc-slider-item .img-box img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 16px;
}
.box.form {
  margin-bottom: 120px;
}
.box.form .wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.box.form h2 {
  font-weight: 400;
  font-size: 28px;
  line-height: 32px;
  color: #4F616A;
  margin: 0 auto 20px;
  text-align: center;
  position: relative;
  display: inline-block;
}
.box.form #rc-small-bookings-widget-root {
  width: 100%;
  background: transparent;
}
.toggle-box {
  position: absolute;
  right: -21px;
  top: -4px;
}
.toggle-box .toggle {
  width: max-content;
  transition: all .4s ease;
  cursor: pointer;
  position: absolute;
  background: #ECEEEE;
  border-radius: 4px;
  padding: 8px 24px 8px 12px;
  font-family: 'Gilroy';
  font-weight: 500;
  font-size: 12px;
  line-height: 120%;
  color: rgba(19, 32, 45, 0.6);
  opacity: 0;
  left: calc(100% + 10px);
  top: 0;
  text-align: left;
}
.toggle-box .toggle:before {
  content: '';
  border: 6px solid transparent;
  border-right-color: #ECEEEE;
  position: absolute;
  display: block;
  left: -12px;
  top: 10px;
}
.toggle-box img {
  cursor: pointer;
}
.toggle-box img:hover + .toggle {
  opacity: 1;
}
.box.form .rc-search_form {
  background: rgba(79, 97, 106, 0.15);
  border-radius: 16px;
  padding: 13px 16px 20px 16px !important;
  display: flex;
  line-height: 1;
  align-items: flex-end;
  justify-content: space-between;
}
.box.form .rc-search_form__btn__wrapper {
  flex: 1 0 auto;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0;
  position: relative;
  top: -3px;
}
.box.form .rc-search_form__search_btn {
  background: linear-gradient(98.83deg, #4F616A -55.92%, #7C8F99 -6.07%, #465B65 28.48%, #607B88 58.42%, #9AACB6 73.97%, #62727A 90.65%, #4F616A 126.29%);
  box-shadow: 0px 2px 0px #3D525E;
  border-radius: 8px;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.15em;
  color: #FFFFFF;
  max-width: 344px;
  flex: 1 0 auto;
  border: 0;
  text-transform: uppercase;
  width: 100% !important;
  margin: 0;
  position: relative;
  overflow: hidden;
  transition: all .4s ease;
}
.box.form .rc-search_form__search_btn:after {
  content: 'Забронировать';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(98.83deg, #4F616A -55.92%, #7C8F99 -6.07%, #465B65 28.48%, #607B88 58.42%, #9AACB6 73.97%, #62727A 90.65%, #4F616A 126.29%);
}
.box.form .rc-search_form__search_btn:hover:after {
  background: linear-gradient(98.83deg, #4F616A -55.92%, #7C8F99 -6.07%, #465B65 31.48%, #607B88 58.42%, #9AACB6 73.97%, #62727A 93.65%, #4F616A 126.29%);
}
.box.form .rc-form-inline .rc-form-group {
  display: flex;
  flex-direction: column;
  width: 31%;
  margin: 0 8px 0 0;
}
.box.form .rc-form-inline label {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  color: rgba(19, 32, 45, 0.6);
  text-align: left;
}
.box.form .rc-search_form__dates_wrapper {
  display: flex;
  flex-direction: row;
  flex: 1 0 auto;
  padding: 0;
}
.box.form .rc-search_form__item__date {
  width: 100%;
}
.box.form .rc-form-inline .rc-form-control {
  height: 48px;
  background: #FFFFFF;
  border-radius: 8px;
  border: 0;
  box-shadow: none;
}
.box.form .rc-search_form__item__date .rc-form-control {
  border-radius: 8px 0 0 8px;
}
.box.form .rc-input-group-addon {
  border: 0;
  background: #FFFFFF;
  border-radius: 0 8px 8px 0;
}
.box.form .rc-input-group-addon .rc-glyphicon-th:before {
  content: '';
  background: url('../img/calendar.svg') center center no-repeat;
  display: block;
  width: 24px;
  height: 24px;
}
.itc-slider-btn {
  width: 60px;
  height: 60px;
  background: #ECEEEE;
  border-radius: 100px;
  z-index: 2;
}
.itc-slider-btn-next::before {
  background: url('../img/arr.svg') 0 0 no-repeat;
  width: 14px;
  height: 23px;
  transform: rotate(180deg);
}
.box.slider .itc-slider-btn-next {
  right: -73px;
  transform: none;
  top: 240px;
}
.itc-slider-btn-prev::before {
  background: url('../img/arr.svg') 0 0 no-repeat;
  width: 14px;
  height: 23px;
}
.box.slider .itc-slider-btn-prev {
  left: -73px;
  transform: none;
  top: 240px;
}
.itc-slider-btn:hover {
  background: #d4d5d5;
}
.box.about {
  overflow-x: hidden;
}
.box.about .wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.box.about .wrapper p {
  max-width: 560px;
  font-weight: 500;
  margin-bottom: 30px;
}
.box.about .wrapper p strong {
  color: rgba(19, 32, 45, 0.8);
}
.box.about .wrapper img {
  position: absolute;
  right: -118px;
  top: 0;
  border-radius: 0 15px 15px 0;
}
.box.about .wrapper img.mbl-vsbl {
  display: none;
}
.box.benefits {
  padding-top: 137px;
  background: url('../img/benefits-bg.png') left 34px no-repeat;
  margin-bottom: 52px;
}
.box.benefits .wrapper {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-direction: row;
}
.box.benefits .wrapper div {
  max-width: calc(50% - 20px);
}
.box.benefits ul {
  list-style-type: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  padding: 0;
  margin: 0;
  height: 100%;
}
.box.benefits ul li {
  background: #ECEEEE;
  border-radius: 16px;
  width: 100%;
  margin-bottom: 68px;
  padding: 24px;
  position: relative;
}
.box.benefits ul li p {
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: rgba(19, 32, 45, 0.8);
  margin-bottom: 15px;
}
.box.benefits ul li p:last-child {
  margin-bottom: 0;
}
.box.benefits ul li img {
  position: absolute;
  top: -47px;
  left: 0px;
}
.box.reviews {
  margin-bottom: 50px;
}
.box.reviews .wrapper {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.box.reviews h2 {
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 32px;
  color: #4F616A;
  text-align: center;
  margin: 0 0 40px 0;
}
.box.reviews .itc-slider {
  width: 100%;
  max-width: 1080px;
}
.box.reviews .itc-slider-wrapper {
  background: transparent;
  padding: 0 20px 20px 20px;
}
.box.reviews .itc-slider-items {
  width: 100%;
  gap: 24px;
}
.box.reviews .itc-slider-item {
  flex: 0 0 calc(50% - 12px);
}
.box.reviews .itc-slider-item .img-box {
  position: relative;
  filter: drop-shadow(0px 7px 11px rgba(89, 109, 119, 0.1));
  border-radius: 12px;
  padding-top: 13px;
}
.box.reviews .itc-slider-item .img-box .rating {
  position: absolute;
  width: 39px;
  height: 26px;
  top: 0;
  right: 16px;
  background: #57BF63;
  border-radius: 4px;
  font-family: 'Arial';
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  color: #FAFAFA;
  display: flex;
  align-items: center;
  justify-content: center;
}
.box.reviews .itc-slider-item .img-box img {
  width: 100%;
}
.box.reviews .itc-slider-btn-prev {
  left: -45px;
}
.box.reviews .itc-slider-btn-next {
  right: -45px;
}
.box.reviews .itc-slider-btn-next:before {
  z-index: 2;
}
.box.reviews .itc-slider .cap {
  display: block;
  background: linear-gradient(270deg, #FAFAFA 67.45%, rgba(250, 250, 250, 0) 84.85%);
  height: 100%;
  width: 139px;
  position: absolute;
  top: 0;
  right: -65px;
  z-index: 1;
}
.box.reviews .itc-slider .itc-slider-btn-hide + .cap {
  display: none;
}
.itc-slider-3 {
  width: 100%;
  max-width: 821px;
  position: relative;
  margin-top: -17px;
}
.itc-slider-3 .itc-slider-wrapper {
  background: transparent;
}
.itc-slider-3 .itc-slider-items {
  gap: 4px;
}
.itc-slider-3 .itc-slider-item {
  flex: 0 0 auto;
  width: 99px;
  height: 82px;
  border: 0;
  border-radius: 4px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.itc-slider-3 .itc-slider-item.current .img-box img {
  position: relative;
  z-index: 1;
}
.itc-slider-3 .itc-slider-item.current .img-box:after {
  content: '';
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-box-shadow: inset 0px 0px 0px 4px #4F616A;
  -moz-box-shadow: inset 0px 0px 0px 4px #4F616A;
  box-shadow: inset 0px 0px 0px 4px #4F616A;
}
.box.map {
  position: relative;
}
.box.map:before {
  content: '';
  display: block;
  height: 50px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, #FAFAFA 20%, rgba(250, 250, 250, 0) 35.1%);
}
.box.map:after {
  content: '';
  display: block;
  height: 50px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(250, 250, 250, 0) 73.93%, #FAFAFA 83.7%);
}
/*Контент - конец*/

/*Подвал - начало*/
.footer {
  padding: 60px 0 40px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.footer p {
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: #4F616A;
  text-align: center;
  margin: 12px 0 0 0;
}
/*Подавл - конец*/


@media all and (max-width: 1440px) {
  .box.about .wrapper img {
    border-radius: 0;
  }
}
@media all and (max-width: 1170px) {
  .box.slider .itc-slider-1 .itc-slider-wrapper {
    margin: 0 70px;
  }
  .box.reviews .itc-slider-wrapper {
    margin: 0 70px;
  }
  .box.slider .itc-slider-btn-next {
    right: 0;
  }
  .box.slider .itc-slider-btn-prev {
    left: 0;
  }
  .box.reviews .itc-slider-btn-next {
    right: -20px;
  }
  .box.reviews .itc-slider-btn-prev {
    left: -20px;
  }
  .box.reviews .itc-slider .cap {
    display: none;
  }
  .box.about .wrapper {
    flex-direction: column;
  }
  .box.about .wrapper img.mbl-vsbl {
    display: block;
    position: static;
  }
  .box.about .wrapper img.mbl-hdn {
    display: none;
  }
  .box.about .wrapper p {
    max-width: 747px;
    width: 100%;
  }
}
@media all and (max-width: 960px) {
  .itc-slider-3 .itc-slider-wrapper {
    max-width: 614px;
    margin: 0 auto;
  }
  .box.reviews .itc-slider-item {
    flex: 0 0 100%;
  }
  .box.form .rc-search_form {
    flex-direction: column;
  }
  .box.form .rc-search_form__btn__wrapper {
    top: 0;
    width: 100%;
    justify-content: center;
    margin-top: 20px;
  }
  .box.form .rc-form-inline .rc-form-group {
    width: 33%;
  }
  .box.form .rc-form-inline .rc-form-group:last-child {
    margin-right: 0;
  }
  .box.form .rc-search_form {
    padding-bottom: 13px !important;
  }
  .toggle-box .toggle {
    left: unset;
    top: -45px;
    text-align: left;
    right: calc(100% - 26px);
  }
  .toggle-box .toggle:before {
    border-right-color: transparent;
    border-top-color: #ECEEEE;
    top: unset;
    bottom: -12px;
    left: unset;
    right: 10px;
  }
  .box.form {
    margin-bottom: 60px;
  }
  .box.slider .itc-slider-1 .itc-slider-items {
    padding: 0 30px;
    cursor: pointer;
    height: 490px;
    gap: 50px;
  }
  .box.slider .itc-slider-1 .itc-slider-item {
    padding: 0;
  }
  .box.slider .itc-slider-1 .itc-slider-item .img-box {
    height: 450px;
  }
  .box.slider .itc-slider-1 .itc-slider-item .img-box img {
    object-fit: cover;
    height: 100%;
  }
}
@media all and (max-width: 780px) {
  .box.header ul li p {
    margin: 0;
    display: none;
  }
  .box.header ul {
    margin-right: 8px;
    line-height: 0;
  }
  .box.header .wrapper > div > a {
    display: block;
  }
  .box.header .wrapper > div > a img {
    display: block;
  }
  .box.header .wrapper > div > a span {
    display: none;
  }
}
@media all and (max-width: 700px) {
  .itc-slider-3 {
    display: none;
  }
  .box.slider .itc-slider-1 .itc-slider-wrapper {
    margin: 0;
  }
  .itc-slider-btn {
    display: none;
  }
  .box.slider .itc-slider-1 .itc-slider-items {
    padding: 0 30px;
    cursor: pointer;
    height: 490px;
    gap: 0;
  }
  .box.slider .itc-slider-1 .itc-slider-item {
    padding: 0 10px;
  }
  .box.slider .itc-slider-1 .itc-slider-item .img-box {
    height: 450px;
  }
  .box.reviews .wrapper {
    padding: 0;
  }
  .box.reviews .itc-slider-wrapper {
    margin: 0;
  }
  .box.reviews .itc-slider-items {
    width: 100%;
    gap: 20px;
    padding: 0 40px;
    cursor: pointer;
  }
  .box.benefits .wrapper {
    flex-direction: column;
  }
  .box.benefits .wrapper div {
    max-width: 100%;
  }
}
@media all and (max-width: 565px) {
  .box.header .wrapper {
    padding: 16px 10px;
  }
  .box.header .wrapper > img {
    width: 191px;
  }
  .box.header ul li a img {
    width: 36px;
  }
  .box.header .wrapper > div > a img {
    width: 36px;
  }
  body {
    padding-top: 84px;
  }
  p {
    font-size: 16px;
  }
  .wrapper {
    padding: 0 10px;
  }
  .box.slider h1 {
    font-size: 26px;
    line-height: 120%;
  }
  .box.slider {
    background: none;
    margin-bottom: 8px;
  }
  .box.slider .itc-slider-1 .itc-slider-item {
    padding: 0 5px;
  }
  .box.slider .itc-slider-1 .itc-slider-items {
    padding: 0 20px;
    height: 395px;
  }
  .box.slider .itc-slider-1 .itc-slider-item .img-box {
    height: 355px;
  }
  .box.form {
    margin-bottom: 40px;
  }
  .box.form h2 {
    font-size: 20px;
    line-height: 23px;
    margin-bottom: 10px;
  }
  .toggle-box {
    right: -16px;
    top: -5px;
  }
  .toggle-box img {
    width: 15px;
  }
  .toggle-box .toggle {
    top: -49px;
    right: calc(100% - 24px);
  }
  .box.form h2:hover .toggle-box .toggle {
    opacity: 1;
  }
  .box.form .rc-search_form {
    padding: 16px !important;
  }
  .box.form .rc-search_form__dates_wrapper {
    flex-direction: column;
    width: 100%;
  }
  .box.form .rc-form-inline .rc-form-group {
    width: 100%;
    margin: 0 0 8px 0;
  }
  .box.form .rc-search_form__btn__wrapper {
    margin-top: 8px;
  }
  .box.form .rc-search_form__search_btn {
    max-width: 100%;
  }
  .box.about .wrapper p {
    margin-bottom: 20px;
    padding: 0 10px;
  }
  .box.about .wrapper {
    padding: 0;
  }
  .box.about .wrapper img {
    width: 100%;
  }
  .box.benefits {
    background-position: left -10px;
    background-size: 80%;
    padding-top: 88px;
    margin-bottom: 0;
  }
  .box.benefits ul li {
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
  }
  .box.benefits .wrapper div:last-child ul li:last-child {
    margin-bottom: 40px;
  }
  .box.reviews h2 {
    font-size: 20px;
    line-height: 23px;
    margin-bottom: 23px;
  }
  .box.reviews .itc-slider-items {
    padding: 0 10px;
  }
  .box.map iframe {
    height: 300px;
  }
  .footer img {
    width: 180px;
  }
  .footer p {
    font-size: 16px;
    line-height: 19px;
  }
}
